Loading...
Searching...
No Matches
pn_correlator_cc.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_decimator.h>`
Include dependency graph for pn_correlator_cc.h:

Go to the source code of this file.

## Classes

class | gr::digital::pn_correlator_cc
| PN code sequential search correlator. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital